@charset "utf-8";
/* Bluewave Web Standard Team KKS 140312, LSJ 140312 */
.pop_body{background:none}
.popup_line{overflow:hidden}
.pop_line{float:left;height:10px}
.pop_line.v1{width:33%;background:#404d65}
.pop_line.v2{width:34%;background:#005aab}
.pop_line.v3{width:33%;background:#0089cc}
.pop_content{padding:17px 20px}
.pop_content.v2{padding:15px 20px}
.btn_close{text-align:center}

#pop_wrap{position:absolute;top:36px;width:320px;z-index:10000000}
.tit_pop{position:relative;height:31px;padding:9px 20px 0;background:#005aab;font-size:1.333em;color:#fff}
#pop_wrap .pop_content{background:#fff;border:1px solid #ddd;border-top:none}
.pop_text{margin-right:12px;padding:8px 7px !important}
